<?php
$z[0]=Array("field","茶山三华李,茶山三华李介绍,信宜",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","茶山三华李闻名省内外，是粤西最大的优质三华李生产基地之一，全镇种植面积已达4.2万亩，年产量近4万吨，产值超过1亿元，获得“中国三华李产业龙头县（市）”产业基地殊荣。茶山镇位于信宜市西北部山区，是革命老区。周边南是该市洪冠镇、西是怀乡镇、朱砂镇",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","茶山三华李_信宜特产茶山三华李",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　茶山闻名省内外，是粤西最大的优质三华李生产基地之一，全镇种植面积已达4.2万亩，年产量近4万吨，产值超过1亿元，获得“中国三华李产业龙头县（市）”产业基地殊荣。\n</p><p>　　茶山镇位于市西北部山区，是革命老区。周边南是该市洪冠镇、西是怀乡镇、朱砂镇、东北是贵子镇，总面积104平方公里。现辖11个村委会，177条自然村，295个经济合作社，人口约2.2万人。 距市区东镇46公里。东南与洪冠镇交界，南与怀乡镇接壤，西与旺沙镇相连，北与贵子镇毗邻。\n</p><p>　　信宜市茶山镇是“中国三华李产业龙头县（市）”产业基地之一、省有名的三华李之乡，市著名的李花观赏圣地。全镇种植面积已达4.2万亩，年产量近4万吨，产值超过1亿元，是该镇群众主要的经济来源。近年选育出的大果三华李单果重50克以上，在2000年全市单株评选中荣获第一名。早熟早上市，碧红剔透，肉脆汁甜，风味独特。\n</p><p>　　每年四月份左右，是茶山三华李早熟果大量上市季节。到五月底，茶山三华李晚熟大果也会大量上市，产量更丰盛，品质更优美。 \n</p><p>　　2006年，茶山镇成功地举办了信宜市首届李花节，以花为媒推介茶山、宣传茶山，提高茶山的知名度。以花为媒、以果引商，茶山三华李迅速走向全省乃至全国，生产的三华李远销、、、、、等地，并在全国近10个省市建立了销售网络。 \n</p><p>　",551,1677);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/14030255X02R0-41135.gif",1679,1765);
$z[7][4]['name']="litpic";

?>